%define name bluez-bluefw
%define version 0.9
%define release 1mdk

Name: %{name}
Summary: Bluetooth firmware utilities.
Version: %{version}
Release: %{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	GPL
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
Bluetooth firmware utilities.

%prep
%setup -q

%build
%configure
%make CFLAGS="$RPM_OPT_FLAGS"
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall fwdir=$RPM_BUILD_ROOT/%_datadir/bluetooth/firmware usbdir=$RPM_BUILD_ROOT/etc/hotplug/usb

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS
%config %{_sysconfdir}/hotplug/usb/blue*
%{_sbindir}/bluefw
%{_datadir}/bluetooth/firmware/*

%changelog
* Mon Jan 20 2003 Austin Acton <aacton@yorku.ca> 0.9-1mdk
- initial package
